{...}: {
  imports = [
    ../../modules
  ];

  config.horseman = {
    users.default.enable = true;

    base = {
      nix.enable = true;
      locale.enable = true;
    };

    boot = {
      loader.grub.enable = true;
    };

    network = {
      ssh.enable = true;
      syncthing.enable = true;
      tailscale.enable = true;
    };

    apps = {
      terminal.enable = true;
      server.enable = true;
    };

    terminal = {
      zsh.enable = true;
    };

    timers = {
      backup.enable = true;
    };
  };
}
